/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package main;

public class Main {

  public static void main(String[] args) {
    System.out.println(new Main().hello());
  }

  public static String hello() {
      return "Hello team!";
  }
}
